# ImageTypeValues


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.image_type_values import ImageTypeValues

# TODO update the JSON string below
json = "{}"
# create an instance of ImageTypeValues from a JSON string
image_type_values_instance = ImageTypeValues.from_json(json)
# print the JSON string representation of the object
print(ImageTypeValues.to_json())

# convert the object into a dict
image_type_values_dict = image_type_values_instance.to_dict()
# create an instance of ImageTypeValues from a dict
image_type_values_from_dict = ImageTypeValues.from_dict(image_type_values_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


